Bug 220883 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 CA/Netmanager 2700 CA [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 CA/Netmanager 2700 CA
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Lipika Pal
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-28 05:57 EST by Narayanan
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-12 09:22:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 8 S. Lele 2007-01-12 09:21:34 EST
Product Description is as follows:
Processors: 2xDual core Intel Xeon Processor Speed: 3.0GHz, L2 Cache: 4MB
Memory: 3GB
Hard Disk Drive: Western Digital WD800BD 80GB HDD
Network Interface Cards: 2xIntel 82563EB Gigabit Ethernet Speed:10/100/1000 Mbps
Video: ATI ES1000 
USB Ports: 2
CDROM: Samsung SH-C522C
Mother Board: Intel S5000VCL
Chipset: S5000V

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.